bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5000;
}

#mastheadbackground {
    height: 110px;
    margin-bottom: -100px;

/*    background-color: #E8E8E8;	*/

/* Dark green
background-image: linear-gradient(bottom, rgb(97,120,95) 97%, rgb(15,61,6) 13%);
background-image: -o-linear-gradient(bottom, rgb(97,120,95) 97%, rgb(15,61,6) 13%);
background-image: -moz-linear-gradient(bottom, rgb(97,120,95) 97%, rgb(15,61,6) 13%);
background-image: -webkit-linear-gradient(bottom, rgb(97,120,95) 97%, rgb(15,61,6) 13%);
background-image: -ms-linear-gradient(bottom, rgb(97,120,95) 97%, rgb(15,61,6) 13%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.97, rgb(97,120,95)),
	color-stop(0.13, rgb(15,61,6))
);
*/

/* Dark blue */
background-image: linear-gradient(bottom, rgb(89,88,105) 97%, rgb(8,6,59) 13%);
background-image: -o-linear-gradient(bottom, rgb(89,88,105) 97%, rgb(8,6,59) 13%);
background-image: -moz-linear-gradient(bottom, rgb(89,88,105) 97%, rgb(8,6,59) 13%);
background-image: -webkit-linear-gradient(bottom, rgb(89,88,105) 97%, rgb(8,6,59) 13%);
background-image: -ms-linear-gradient(bottom, rgb(89,88,105) 97%, rgb(8,6,59) 13%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.97, rgb(89,88,105)),
	color-stop(0.13, rgb(8,6,59))
);
}


/* ----------------------------------------------- [ * ] */

* {
	margin: 0 0 0 0;
	padding: 0;
}

/* -------------------------------- [ General Elements ] */

body {
	font-size: 63%; 
/*	font-family: Helvetica,Arial,Verdana,sans-serif; */
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,sans-serif;
}



hr {
	display: none;
}

img {
	vertical-align: baseline;
	border: 0;
}

/* 	margin: 0 0 1.4em 0; */

p {
	margin: 8px 0px 9px 1px;
	font-size: 1.40em;
	line-height: 1.35;
	color: #4E4D52;
}

a {
	color: #2A2A85;
	font-weight: normal;
/*	border-bottom: 1px dotted #ccc; */
	text-decoration:none; 
}


a:hover {
	color: #2E1E95;
	border-bottom: 1px dashed #ccc;

}

h2.page-title {
	margin: 0 0 .5em 0 !important;
	font-size: 2.8em;
	font-weight: normal;
	color: #21759B;
}

code {
	font-family: Monaco, "Courier New", fixed;
	font-size: 12px;
	color: #6C8318;
	font-weight: normal;
}

/* ----------------------------------------- [ Wrapper ] */

#wrapper {
	width: 930px;
	margin: 0 auto;
	margin-top: 60px;
	margin-bottom: 30px;
	height: 1%;
}

#wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* ------------------------------------------ [ Header ] */


#header-wrapper {
	height: 1%;
/*	background: #e7e7e7;  */
/*	height: 90px;  */ 
/*	height: 85px; no ad */
	height: 185px;
	clear: both;
}

#header-wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#header {
	margin: 0 2px;
	padding: 0px;
}

#header h1 {
	font-size: 3.6em;
	font-weight: normal;
}

#header h1 a {
	text-decoration: none;
	border: 0 none;
}


#nav {
	margin: 0 0 5px 3px;
	padding: 5px 0 0 0;
/*	background: transparent url("images/l.gif") no-repeat left top; */
	height: 1%;
	clear: both;
}

#nav:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#nav ul {
	list-style-type: none;
}

#nav li {
	margin-right: 25px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 1.1em;
	line-height: 1.6;
	float: left;
}

#nav li.current_page_item a {
	font-weight: bold;
	color: #333;
}

#nav li a {
	display: block;
	border: 0 none;
	color: #555;
}

#nav li a:hover {
	color: #21759B;
}

#nav li ul {
	position: absolute;
	left: -999em;
}

#nav li:hover ul,
#nav li.sfhover ul {
	left: auto;
}

#nav li ul li {
	font-size: 11px;
}

#nav li.current_page_item ul li a {
	font-weight: normal;
}

#nav li ul li a {
	border-bottom: 1px dotted #ccc;
}

/* ----------------------------------------- [ Content ] */

#content {
	width: 590px;
	padding: 0 0 0 0;
	float: left;
}

/* Post */

.post,
.page {
	margin: 0 0 15px 0;
	height: 1%;
}

.post:after,
.page:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.post h1,
.post h2 {
	margin: .5em 0 .5em 0;
/* 	font-size: 2em; */
	font-size:18px;
	color: #2E1E95;
	font-weight: normal;
}

.post h3, 
.post h4,
.post h5 {
	margin: .5em 0 .5em 0;
	font-size:16px;
	color: #222A59;
	font-weight: normal;
}
/* .post h4, */
/* .post h5, */
/* .post h6 { */
/* 	margin: 2em 0 .5em 0; */
/* 	font-size: 1.4em; */
/* 	color: #333; */
/* } */

.post table {
	width: 100%;
	font-size: 1.4em;
	line-height: 1.35;
	border-collapse: collapse;
}

.post table th {
	padding: 5px 0;
	text-align: left;
}

.post table td {
	padding: 5px 0;
}

.post table tr {
	border-bottom: 0px solid #ddd;
}

.post dl {
	margin: 0 0 1.4em 0;
}

.post dt {
	margin-top: 1.4em;
	font-size: 1.4em;
	line-height: 1.65;
	font-weight: bold;
}

.post dt:first-child {
	margin: 0;
}

.post dd {
	font-size: 1.3em;
	line-height: 1.65;
}

.post ul,
.post ol {
	margin: 0 0 1.4em 0;
	margin-left: 15px;
	list-style-type:square;
}

.post li {
	font-size: 14px;
	line-height: 1.65;
}

.post li ul,
.post li ol {
	margin-left: 15px;
	list-style-type:square;
}

.post address {
	font-size: 1.4em;
	line-height: 1.65;
	margin: 0 0 1.4em 0;
}

.post abbr,
.post acronym {
	border-bottom: 1px dotted #ccc;
}

.post pre {
	margin: 0 0 1.4em 0;
	font-family: Monaco, "Courier New", fixed;
	font-size: 12px;
	color: #6C8318;
}

.post kbd,
.post tt {
	font-family: Monaco, "Courier New", fixed;
	font-size: 12px;
	color: #666;
}

.post var {
	color: #892E12;
}


/* jwm */
.page adSpotUnavailable {
	text-decoration: line-through;
}

.page adSpotFont {
	font-family: Monaco, "Courier New", fixed;
	font-size: .85em;
}


/* Hack to make the 'Div and Span Tests' unit test look better */
div.myclass strong {
	font-size: 1.4em;
	line-height: 1.65;
}

.post blockquote {
	margin-left: 15px;
	padding-left: 9px;
	border-left: 1px solid #ddd;
/* 	font-style: italic; */
	font-size: 1.0em;
	color: #818184;
}

.post img {
	max-width: 500px;
	height: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 8px;
	background: #fff;
/*	border: 1px solid #e9e9e9; */
}

.post-header h2 {
	margin: 0;
/*	font-size: 2.1em; */
	font-size:18px;
	font-weight: normal;
	color: #2E1E95;
}

.post-header h2 a {
	border: 0 none;
	font-size:18px;
	color: #2E1E95;
	border-bottom: 0px solid #2E1E95;
	font-weight: normal;
}

/* jwm 
.post-header h2 a:hover {
	border-bottom: 1px dashed #ccc;
}
*/

.post-header h3 {

	font-size: 2em;
	line-height: 1.4;
	font-weight: normal;
}

.post-header h3 a {
	border: 0 none;
	color: #333;
}

.post-header p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 14px;
	margin-top: 12px;
        margin-bottom: 13px;
	color: #000;
}

.post-meta {
	padding: 1px 0 0 0;
/*	background: transparent url("images/l.gif") no-repeat left top; */
	clear: both;
}

.post-meta-comment {
	padding: 0 0 0 0;
	margin-top:5px;

}


.post-meta ul {
	list-style-type: none;
}

.post-meta li {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 1.1em;
	line-height: 1.5;
	color: #777;
}

.post-navigation,
.comment-navigation {
	margin: 0 0 40px 0;
	padding: 10px 0 0 0;
/*	background: transparent url("images/l.gif") no-repeat left top; */
	clear: both;
	float: left;
	height: 1%;
}

.comment-navigation {
	margin-top: 40px;
}

.post-navigation:after,
.comment-navigation:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.post-navigation ul,
.comment-navigation ul {
	list-style-type: none;
}

.post-navigation li,
.comment-navigation li {
	margin-right: 25px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 1.1em;
	color: #777;
	float: left;
}

.post-page-links {
	margin-bottom: 1.4em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 1.1em;
	line-height: 1.5;
	color: #777;
}

/* Comments */

.post-comments {
	margin: 0 0 20px 0;
	height: 1%;
}

.post-comments:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.post-comments h2,
h3#comments-title,
h3#reply-title {
	margin-bottom: 1em;
	font-size: 16px;
	font-weight: bold;
	color: #063C76;
}

.comment,
.trackback,
.pingback {
	width: 530px;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #ddd;
	clear: both;
	float: left;
	height: 1%;
}

.comment:after,
.trackback:after,
.pingback:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.pingback p,
.trackback p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 1.1em;
	line-height: 1.5;
	color: #aaa;
}

.comment-avatar {
	width: 60px;
	float: left;
}

.comment-avatar img {
	width: 54px;
	padding: 2px;
	background: #fff;
	border: 1px solid #ddd;
}

.comment-body {
	width: 460px;
	margin-left: 10px;
	float: right;
}

.comment-body ul {
	margin: 0 0 1.4em 1.2em;
}

.comment-body li {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 11px;
	line-height: 1.5;
}

.comment-body blockquote {
	margin-left: 30px;
	margin-bottom: 1.4em;
	padding-left: 15px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	border-left: 2px solid #ddd;d}

.comment-body blockquote p {
	font-size: 1em;
}

.comment-meta {
	margin: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #777;
	margin-left:0px;
}

.comment-form table {
	width: 530px;
	border-collapse: collapse;
}

.comment-form th {
	width: 120px;
	padding: 2px 0 15px 0;
	text-align: left;
	vertical-align: top;
}

.comment-form th label {
	font-size: 1.3em;
	line-height: 1.4;
	color: #333;
}

.comment-form th p {
	margin: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #777;
}

.comment-form td {
	padding: 5px 0 15px 24px;
	vertical-align: top;
}

.comment-form td input {
	width: 280px;
	padding: 6px;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.3em;
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	color: #444;
}

.comment-form td textarea {
	width: 360px;
	padding: 6px;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.3em;
	line-height: 1.65;
	font-weight: 300;
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	color: #444;
}

#submit {
	width: auto;
	padding: 6px 10px;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 1.3em;
	font-weight: bold;
	background: transparent url(images/bg-button.png) repeat-x 0 50%;
	background-color: #21759B;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-transition: all .2s linear;
}

#submit:hover {
	background-color: #1F536C;
	text-decoration: none;
}

.depth-2,
.depth-3,
.depth-4,
.depth-5 {
	margin: 15px 0 0 0;
	padding: 0;
	border: 0 none;
}

.depth-2 .comment-avatar {
	text-align: right;
}

.depth-2 .comment-body p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 1.3em;
/*	line-height: 1.3; */
	font-size: 14px;
/*	color: #444; */
/*	color: rgb(119, 119, 119); */
	margin-left:20px;
/*	width:450px; */
}

.depth-2 .comment-avatar img {
	margin-left:25px;
	width: 35px;
	height: 35px;
}

.depth-3 .comment-avatar {
	width: 100px;
}

.depth-3 .comment-body {
	width: 420px;
}

.depth-4 .comment-avatar {
	width: 140px;
}

.depth-4 .comment-body {
	width: 380px;
}

.depth-5 .comment-avatar {
	width: 180px;
}

.depth-5 .comment-body {
	width: 340px;
}

/* ----------------------------------------- [ Sidebar ] */

#sidebar {
	width: 305px;
	padding: -1px 0px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 1.1em;
	line-height: 1.5;
	float: right;
	color: #777777;
}

#sidebar h2 {
	margin: 0 0 .9em 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 1.3em;
	line-height: 1.5;
	text-transform: uppercase;
	color: #666;
}

#sidebar a {
	color: #555;
}

#sidebar a:hover {
	color: #111;
}
.s
#sidebar p {
	font-size: 1em;
	line-height: 1.5;
}

/* jwm */
#sidebar sponsor {
	font-size: 13px;
	line-height: 1.2;
}

#sidebar ul {
	list-style-type: none;
}

#sidebar li {
	margin: 0 0 .4em 0;
}

#sidebar .section {
/*	margin: 0 15px 40px 0; */
	margin: 0 0 0 0;
	padding: 11px 0;
	width: 300px;
	/* background: transparent url(images/l.gif) no-repeat top left; */
}

/* ------------------------------------------ [ Footer ] */

#footer {
	padding: 10px 0;
/*	background: transparent url(images/l.gif) no-repeat top left; */
	clear: both;
}

#footer p {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-size: 1.1em;
	line-height: 1.5;
	color: #777;
}

/* Widget: Search */

#searchform input {
	width: 90%;
	padding: 6px;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 13px;
	border-left: 1px solid #999;
	border-top: 1px solid #999;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	color: #444;
}

/* Widget: Calendar */

table#wp-calendar {
	width: 100%;
	border-collapse: collapse;
	text-align: center;
}

table#wp-calendar caption {
	letter-spacing: 2px;
	text-transform: uppercase;
}

table#wp-calendar caption,
table#wp-calendar td,
table#wp-calendar tr {
	padding: 5px 2px;
}

table#wp-calendar tr {
	border-bottom: 1px solid #ddd;
}

table#wp-calendar tr:last-child {
	border: 0 none;
}

/* Widget: Tag Cloud */

.tag-cloud {
	line-height: 1.65;
}

.wp-tag-cloud {
	line-height: 1.5;
}

/* Widget: Pages */

#sidebar ul.children {
	margin: .4em 0 0 15px;
}

/* General WordPress Classes */

.aligncenter {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.alignleft {
	margin-right: 15px;
	float: left;
}

.alignright {
	margin-left: 15px;
	float: right;
}

img.alignnone {
	margin-right: 5px;
	margin-bottom: -10px;
}

.wp-caption {
	padding: 2px 5px;
	background: #fff;
	border: 1px solid #E9E9E9;
}

.wp-caption p {
	font-size: 1.1em;
	line-height: 1.5;
}

.wp-caption img {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	border: 0 none;
}

.wp-caption a[rel] {
	border: 0 none;
}

.gallery dd {
	font-size: 1.1em;
	line-height: 1.5;
}

.gallery-caption,
.wp-caption-text {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	text-align: center;
}

.gallery-icon a {
	border: 0 none;
}

.gallery-item img {
	margin-bottom: 5px;
	border: 1px solid #E9E9E9 !important;
}


/* jwm added */

h1 {
    border-bottom: 1px solid #E5E5E5;
    color: #154A6A;
    font-size: 16px;
    margin-bottom: 5px;
    position: relative;
    text-align: left;
}
h1  span {
    background:  #FFF;
    padding: 0 15px;
    position: relative;
    top: 10px;
}

/*a.SidebarMenu { */
/*  text-decoration:none;  */
/*  float:center; */
/*  font-weight:bold; */
/*  color:#226DB8; */
/*  font-size:14px; */
/*} */

ul.square {
    list-style-type:square;
    margin-left: 21px;
}

/* jwm */
blockquote {
	margin-left: 15px;
	padding-left: 9px;
	border-left: 1px solid #ddd;
/* 	font-style: italic; */
	font-size: 1.2em;
	color: #858587;
	line-height: 1.35;
}

blockquote-x {
	margin: 1em 3em;
	color: #999;
	border-left: 2px solid #999;
	padding-left: 1em; }


a.PostAuthor {
  margin-left:0px;
  margin-top:10px;
  margin-bottom:15px;
  font-size:14px;
  font-style:normal;
  color:#0B5EBE;
  font-weight:bold;
}

.categoryMainIndex {
/*  margin-left:0px; */
  margin-top:3px; 
/*  margin-bottom:15px; */
/*  font-size:12px; */
  font-style:normal;
  color:#AEADB3;
  text-transform: uppercase;
}

.categoryMainIndex a {
  font-size:12px; 
  color:#AEADB3;
  font-weight:normal;
}

.category {
/*  margin-left:0px; */
  margin-top:3px; 
/*  margin-bottom:15px; */
/*  font-size:12px; */
  font-style:normal;
  color:#AEADB3;
}

.category a {
  font-size:14px; 
  color:#AEADB3;
  font-weight:normal;
}

.categoryArchive a {
  font-size:1.0em; 
  color:#747479;
  font-weight:normal;
}

.quickTipLink a {
 font-style:italic; 
 color:#4D7D29; 
 font-size:1.3em; 
 padding-bottom:0px;
 margin-top:10px;
/* padding-left:5px; */
}

form {
  background-color: #F1F1F1;
  font-size: 16px;
  padding: -2px 0px 0px 0px;
  margin-right:5px;
  margin-left:5px;  
  margin-bottom:0px;
}

label {
  cursor: pointer;
  width: 30%;
}

button, input {
  font-size: 14px;
  line-height: normal;
  margin: 0;
  *overflow: visible;
  vertical-align: baseline;
  *vertical-align: middle;
}

input {
  margin-bottom: 12px;
  width: 45%;
}

button {
  background-color: #479D18;
background: rgba(20,35,101,1);
background: -moz-linear-gradient(top, rgba(20,35,101,1) 0%, rgba(77,96,125,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(20,35,101,1)), color-stop(100%, rgba(77,96,125,1)));
background: -webkit-linear-gradient(top, rgba(20,35,101,1) 0%, rgba(77,96,125,1) 100%);
background: -o-linear-gradient(top, rgba(20,35,101,1) 0%, rgba(77,96,125,1) 100%);
background: -ms-linear-gradient(top, rgba(20,35,101,1) 0%, rgba(77,96,125,1) 100%);
background: linear-gradient(to bottom, rgba(20,35,101,1) 0%, rgba(77,96,125,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#142365', endColorstr='#4d607d', GradientType=0 );
  border-bottom-color: #fff;
  border-radius: 5px;
  color: #FFF;
  cursor: pointer;
  font-size: 13px;
  padding: 3px 5px 5px 5px;
  position: relative;
  text-shadow: 0 -1px 1px #427916;
  top: -3px;
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
  -webkit-appearance: button;
}

button:hover {
  color: #F1F1F1;
}

button:active {
  top: -1px;
}

form p {
  font-size: 16px;
  margin-top: 1px;  
  text-align: left;
}

input:invalid, textarea:invalid {
  background-color: #EDEDED;
}